Version: dev-embedded/ponyprog 2.07c-r2:0

Depends On: x11-libs/libXaw x11-libs/libXmu x11-libs/libXt x11-libs/libXext x11-libs/libX11 x11-misc/xdg-utils virtual/imagemagick-tools

USE Flags:

2.07c-r2
"amd64 x86"
comments powered by Disqus